//English
"File Preview"="File Preview";
"Author"="Author:";
"Copyright"="Copyright:";
"Info"="Info:";
"File Version"="File Version:";
"Creator"="Created by (Software):";
"Writer"="Saved by (Software):";
"Date Created"="Date Created:";
"Date Saved"="Date Saved:";
"Unit Scale"="Unit Scale:";
